Update resource policy
PATCH
/resource-policies/{resource_policy_id}Update one of the caller's organization's resource policies. A new document's Allow actions must be held by the caller.
Path parameters
resource_policy_idstring
Resource Policy ID
Headers
Authorizationstring
Bearer <token>.
Returns
200OKResourcePolicy
created_atoptional string
created_by_user_idoptional string
idoptional string
is_enabledoptional boolean
organization_idoptional string
policy_documentoptional array of integer
resource_idoptional string
resource_typeoptional string
updated_atoptional string
Errors
- 400Bad Request
- 403Forbidden
- 404Not Found